section {
	padding: 50px 0;
	width: 100%;
}
section:first-child {
	padding-top: 30px;
}
section h1 {
	margin: 0 0 30px 6%;
	padding: 0;
}
section h2 {
	margin: 20px 0 10px 6%;
	padding: 0;
}
#group-company {
	text-align: center;
	margin-bottom: 30px;
}
#group-company a {
	background-color: #FFF;
	display: inline-block;
	height: auto;
	margin: 10px 10px;
	padding: 15px;
	width: auto;
    border-bottom: 5px solid transparent;
}
#group-company a:hover {
	cursor: pointer;
    border-bottom: 5px solid #06c;
}

#group-company a img {
	vertical-align: middle;
	width: 189px;
}
#group-company a.compact {
	background-color: #000;
}
#luminaires-bar {
	position: relative;
}
#luminaires-bar #all-luminaires {
	box-sizing: border-box;
	display: block;
	float: none;
	margin: 30px auto 0 6%;
	max-width: 200px;
	text-align: center;
	width: 88%;
}
@media screen and (min-width: 380px)
{
	#luminaires-bar #all-luminaires {
		margin: 30px 0 0 0;
	}
}
article {
	width: 100%;
}
#group-company h2,
article h2 {
	font-size: 2em;
}
article.image {
	display: none;
}
article img {
	width: 100%;
}
article a {
	background-color: #333;
	background-size: 100% 100%;
	display: block;
	-ms-behavior: url(/asset/js/backgroundsize.min.htc);
	float: left;
	position: relative;
	width: 43%;
}
article a p {
	bottom: 8px;
	font-size: 0.9em;
	position: absolute;
	text-align: center;
	width: 100%;
}
article a:link p,
article a:visited p,
article a:hover p,
article a:active p {
	color: #FFF;
}
article a:nth-child(even) {
	margin: 5px 1% 5px 6%;
}
article a:nth-child(odd) {
	margin: 5px 6% 5px 1%;
}
article a.display-and-feature {
	background-image: url(/shared/media/product/type/display-and-feature.png);
}
article a.exterior {
	background-image: url(/shared/media/product/type/exterior.png);
}
article a.suspended {
	background-image: url(/shared/media/product/type/suspended.png);
}
article a.surface {
	background-image: url(/shared/media/product/type/surface.png);
}
article a.recessed {
	background-image: url(/shared/media/product/type/recessed.png);
}
article a.high-and-low-bay {
	background-image: url(/shared/media/product/type/high-and-low-bay.png);
}
article a.hazardous-area {
	background-image: url(/shared/media/product/type/hazardous-area.png);
}
article a.emergency {
	background-image: url(/shared/media/product/type/emergency.png);
}
article a.sign {
	background-image: url(/shared/media/product/type/sign.png);
}
article a.compact-fluorescent {
	background-image: url(/shared/media/product/lamp/compact-fluorescent.png);
}
article a.high-pressure-sodium {
	background-image: url(/shared/media/product/lamp/high-pressure-sodium.png);
}
article a.led {
	background-image: url(/shared/media/product/lamp/led.png);
}
article a.metal-halide {
	background-image: url(/shared/media/product/lamp/metal-halide.png);
}
article a.ql {
	background-image: url(/shared/media/product/lamp/ql.png);
}
article a.t5 {
	background-image: url(/shared/media/product/lamp/t5.png);
}
article a.t8 {
	background-image: url(/shared/media/product/lamp/t8.png);
}
article a.tungsten-halogen {
	background-image: url(/shared/media/product/lamp/tungsten-halogen.png);
}
article a.flambeaux {
	background-image: url(/shared/media/product/lamp/flambeaux.png);
}
article a.smart {
	background-image: url(/shared/media/controls/icons/smart.png);
}
article a.smartscan {
	background-image: url(/shared/media/controls/icons/smartscan.png);
}
article a.smart-external {
	background-image: url(/shared/media/controls/icons/smart-external.png);
}
article a.smart-lcm {
	background-image: url(/shared/media/controls/icons/smart-lcm.png);
}
article a.eco {
	background-image: url(/shared/media/controls/icons/eco.png);
}
article a.emergency-systems {
	background-image: url(/shared/media/product/emergency/emergency.png);
}
article a.autotest {
	background-image: url(/shared/media/product/emergency/autotest.png);
}
article a.scanlight-at {
	background-image: url(/shared/media/product/emergency/scanlight-at.png);
}
article a p {
	margin: 0;
	padding-top: 5px;
}
@media screen and (min-width: 380px)
{
	section {
		left: 50%;
		margin: 0 -170px;
		position: relative;
		width: 340px;
	}
	article a,
	article a:nth-child(even),
	article a:nth-child(odd) {
		height: 160px;
		margin: 5px;
		width: 160px;
	}

	article.left a,
	article.left a:nth-child(even),
	article.left a:nth-child(odd) {
		margin: 5px;
	}
	section h1,
	section h2 {
		margin-left: 5px;
	}
	section article.left h1 {
		margin-left: 5px;
	}
}
@media screen and (min-width: 760px)
{
	section {
		margin: 0 -340px;
		padding: 100px 0;
		width: 680px;
	}
	#controls-bar section #controls-icons {
		width: 750px!important;
	}
	#controls-bar section article .product-box {
		height: 130px!important;
		margin: 5px;
		width: 130px!important;
		float: right;
	}
}
@media screen and (min-width: 1250px)
{
	#controls-bar section article .product-box {
		height: 140px!important;
		width: 140px!important;
		float: right;
	}
}
@media screen and (min-width: 1550px)
{
	section {
		margin: 0 -692px;
		width: 1385px;
		padding-top: 100px;
	}
	section:first-child {
		padding-top: 80px;
	}
	article.left {
		margin-right: 25px;
	}
	article {
		float: right;
		width: 680px;
	}
	#controls-bar {
		padding: 0 0 100px 0;
		background-image: url(/shared/media/product/controls.jpg);
		background-repeat: no-repeat;
		background-size: 500px;
		background-position: left 20% bottom 0;
	}
	#controls-bar section article img {
		float: left;
		width: 400px!important;
	}
	#controls-bar section #controls-icons {
		float: right;
		width: 750px!important;
	}
	article.image {
		display: block;
		width: 500px;
		vertical-align: bottom;
	}
	#controls-bar section article #hand-image {
		float: left;
		width: 300px!important;
	}
	article a,
	article a:nth-child(even),
	article a:nth-child(odd) {
		margin: 5px 0 5px 10px;
	}
	article.left a,
	article.left a:nth-child(even),
	article.left a:nth-child(odd) {
		margin: 5px 10px 5px 0;
	}
	#luminaires-bar article.left {
		float: left;
	}
	section h1 {
		margin-left: 0;
	}
	section h2 {
		margin-left: 10px;
	}
	#group-company h2,
	section article.left h2 {
		margin-left: 0;
	}
}
@media screen and (min-width: 585px)
{
	section h2 {
		text-align: left;
	}
}
#controls-bar {
	background-color: #FFF;
}
@media screen and (min-width: 1550px)
{
	#controls-bar section {
		padding-bottom: 0;
	}
}
#controls-bar h1 {
	text-align: left;
}
@media screen and (min-width: 1550px)
{
	#controls-bar h1 {
		text-align: right;
		margin-bottom: 75px;
	}
}
#emergency-bar {
	background-color: #333;
}
@media screen and (min-width: 1550px)
{
	#emergency-bar section {
		padding: 0 0 30px 0;
	}
}
#emergency-bar h1 {
	color: #FFF;
}
@media screen and (min-width: 1550px)
{
	#emergency-bar h1 {
		margin: 100px 0 75px 0;
	}
}
@media screen and (min-width: 1950px)
{
	#controls-bar {
		background-size: 500px;
		background-position: left 30% bottom 0;
	}
}
